=== debian/control ===
Source: ubuntu-gdm-themes
Section: x11
Priority: optional
XS-Python-Version: all
Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-art-pkg/ubuntu-gdm-themes/ubuntu
Build-Depends: debhelper(>= 5), cdbs, python-dev (>= 2.4), python-distutils-extra, python-central (>= 0.5)
Standards-Version: 3.7.2

Package: ubuntu-gdm-themes
Architecture: all
Section: x11
Conflicts: ubuntu-artwork (<< 31), edgy-gdm-themes (<< 0.8), feisty-gdm-themes (<< 0.23)
Replaces: ubuntu-artwork (<< 31), edgy-gdm-themes (<< 0.8), feisty-gdm-themes (<< 0.23)
Description: Ubuntu GDM themes
 The default GDM themes for Ubuntu. At the moment the package contains:
  * Human
  * HumanCircle
  * HumanList
