## ubuntu-gdm-themes 0.29netbook0dennis1

=== debian/changelog ===
ubuntu-gdm-themes (0.29netbook0dennis1) hardy; urgency=low

  * renamed version to be consistent with package naming scheme
  * applied bug fixes from Frog to fix overlapping text/border 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 30 Jul 2008 11:32:20 -0400

ubuntu-gdm-themes (0.29usg2) hardy; urgency=low

  * Frog beta1 integration 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 28 Jul 2008 17:31:44 -0400

ubuntu-gdm-themes (0.29usg1) hardy; urgency=low

  * added HP-UMPC-GDM theme files
  * modified setup.cfg and setup.py to add HP theme 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 08 Jul 2008 22:27:24 -0400
