## ubuntu-gdm-themes 0.29netbook0dennis2

=== debian/changelog ===
ubuntu-gdm-themes (0.29netbook0dennis2) hardy; urgency=low

  * added m.terry changes to HpGdmTheme.xml to support enable/disable
    of autologin from GDM screen. 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 12 Aug 2008 11:59:24 -0400
