## ubuntu-gdm-themes 0.29netbook0dennis3

=== debian/changelog ===
ubuntu-gdm-themes (0.29netbook0dennis3) hardy; urgency=low

  * Add back the timed-login label to HpGdmTheme.xml

 -- Michael Terry <michael.terry@canonical.com>  Wed, 13 Aug 2008 11:44:27 -0400
