## ubuntu-gdm-themes 0.29netbook0dennis4

=== debian/changelog ===
ubuntu-gdm-themes (0.29netbook0dennis4) hardy; urgency=low

  * Integrate Frog beta 5 theme assets

 -- Gary Lasker <gary.lasker@canonical.com>  Tue, 16 Sep 2008 16:48:43 -0400
