## ubuntu-gdm-themes 0.29netbook0dennis5

=== debian/changelog ===
ubuntu-gdm-themes (0.29netbook0dennis5) hardy; urgency=low

  * Integrate additional Frog deliverables (post-beta 5 drop).
    Fixes LP: #264417.

 -- Gary Lasker <gary.lasker@canonical.com>  Fri, 19 Sep 2008 19:03:32 -0400
