## ubuntu-gdm-themes 0.29netbook0dennis6

=== debian/changelog ===
ubuntu-gdm-themes (0.29netbook0dennis6) hardy; urgency=low

  * Integrate another Frog drop, adding an OK button

 -- Michael Terry <michael.terry@canonical.com>  Wed, 01 Oct 2008 14:24:24 -0400
