## ubuntu-gdm-themes 0.29netbook0dennis7

=== debian/changelog ===
ubuntu-gdm-themes (0.29netbook0dennis7) hardy; urgency=low

  * Fix OK button text size to be a tad smaller (LP: #278906)

 -- Michael Terry <michael.terry@canonical.com>  Wed, 08 Oct 2008 11:39:55 -0400
