## ubuntu-gdm-themes 0.29netbook0dennis8

=== debian/changelog ===
ubuntu-gdm-themes (0.29netbook0dennis8) hardy; urgency=low

  * Make OK button text smaller (LP: #278906)

 -- Michael Terry <michael.terry@canonical.com>  Wed, 08 Oct 2008 11:46:26 -0400
