## ubuntu-gdm-themes 0.29usg6

=== debian/changelog ===
ubuntu-gdm-themes (0.29usg6) hardy; urgency=low

  * HumanList/HumanList.xml:
    - Restore original HumanList.xml.  It accidentally had a vestigal password
      box.

 -- Michael Terry <michael.terry@canonical.com>  Tue, 16 Sep 2008 14:05:37 -0400

ubuntu-gdm-themes (0.29usg5) hardy; urgency=low

  * Fix Belmont theme to right-align both password and username rows.
    This way, differently-sized labels don't misalign the entries.

 -- Michael Terry <michael.terry@canonical.com>  Thu, 17 Jul 2008 16:05:05 -0400

ubuntu-gdm-themes (0.29usg4) hardy; urgency=low

  * Use an actual screenshot of Belmont.  Use word "Belmont" as theme name
    when shown in list to user.

 -- Michael Terry <michael.terry@canonical.com>  Wed, 09 Jul 2008 09:18:05 -0400

ubuntu-gdm-themes (0.29usg3) hardy; urgency=low

  * Fix Belmont theme to look better with below-OK-button text (like delayed
    login countdown).  This wraps the two textboxes in an invisible vertical
    box.

 -- Michael Terry <michael.terry@canonical.com>  Tue, 08 Jul 2008 13:45:00 -0400
