## ubuntu-gdm-themes 0.30

=== debian/changelog ===
ubuntu-gdm-themes (0.30) intrepid; urgency=low

  * Updating gdm theme for Intrepid

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 24 Sep 2008 14:25:22 +0200
