## ubuntu-gdm-themes 0.32

=== debian/changelog ===
ubuntu-gdm-themes (0.32) jaunty; urgency=low

  * Updating GDM theme for Jaunty BETA

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 18 Mar 2009 18:45:22 +0100

ubuntu-gdm-themes (0.31ubuntu7) jaunty; urgency=low

  * Final placement tweaks, ready for inclusion in Jaunty main 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 16 Mar 2009 14:10:26 +0100

ubuntu-gdm-themes (0.31ubuntu6) jaunty; urgency=low

  * Adding box around text entry field per sabdfl request
  * Changing UI color to dark grey to allow for overlapping the box

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 16 Mar 2009 13:23:59 +0100

ubuntu-gdm-themes (0.31ubuntu5) jaunty; urgency=low

  * Moving things around a bit, working on dark gtkrc 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 10 Feb 2009 13:32:04 +0100

ubuntu-gdm-themes (0.31ubuntu4) intrepid; urgency=low

  * Fixed text label sizes, entry box size, error message placement and color
    as well as adding a dark UI theme

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 09 Feb 2009 15:38:27 +0100

ubuntu-gdm-themes (0.31ubuntu3) intrepid; urgency=low

  * Fixing a silly error in the layout of the background pic

 -- Kenneth Wimer <kwwii@ubuntu.com>  Sat, 31 Jan 2009 01:53:58 +0100

ubuntu-gdm-themes (0.31ubuntu2) intrepid; urgency=low

  * Updating human theme 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 29 Jan 2009 15:37:45 +0100

ubuntu-gdm-themes (0.31ubuntu1) intrepid; urgency=low

  * Adding new background pic, updating xml and userentry.png to be wider 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Sat, 24 Jan 2009 00:47:36 +0100

ubuntu-gdm-themes (0.31) intrepid; urgency=low

  * Updating theme for Jaunty

 -- Kenneth Wimer <kwwii@ubuntu.com>  Sat, 24 Jan 2009 00:47:13 +0100
