## ubuntu-gdm-themes 0.33

=== debian/changelog ===
ubuntu-gdm-themes (0.33) karmic; urgency=low

  * Add XB-Python-Version field, fixing build failure.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 07 Oct 2009 10:55:12 +0100
