=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Section: x11
 Conflicts: ubuntu-artwork (<< 31), edgy-gdm-themes (<< 0.8), feisty-gdm-themes (<< 0.23)
 Replaces: ubuntu-artwork (<< 31), edgy-gdm-themes (<< 0.8), feisty-gdm-themes (<< 0.23)
+XB-Python-Version: ${python:Versions}
 Description: Ubuntu GDM themes
  The default GDM themes for Ubuntu. At the moment the package contains:
   * Human
